
# ePSdata dataset

See [about ePSdata](https://phockett.github.io/ePSdata/about.html) for details.

[![DOI](https://zenodo.org/badge/doi/10.5281/zenodo.3660702.svg)](http://dx.doi.org/10.5281/zenodo.3660702)  [![Creative Commons Attribution-NonCommercial-ShareAlike 4.0 (CC BY-NC-SA 4.0)](https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png)](https://creativecommons.org/licenses/by-nc-sa/4.0/)

# ePSproc: CH3I wavefn test run, orb 11 ioinzation (Iodine 3d, E), 1 - 60 eV

- *electronic structure input*: CH3I_ref_opt_SPK-AQZP_C3v.molden
- *ePS output file*: CH3I_1-60eV_orb11_E.inp.out
- *Web version*: https://phockett.github.io/ePSdata/CH3I_1-60eV/CH3I_1-60eV_orb11_E.html
- Dataset: https://zenodo.org/record/3660702
- DOI (dataset): [10.5281/zenodo.3660702](http://dx.doi.org/10.5281/zenodo.3660702)
- Licensed under [Creative Commons Attribution-NonCommercial-ShareAlike 4.0 (CC BY-NC-SA 4.0)](https://creativecommons.org/licenses/by-nc-sa/4.0/)
- [Citation details](#Cite-this-dataset)

## Job details

-  ePS CH3I, batch CH3I_1-60eV, orbital orb11_E
-  CH3I wavefn test run, orb 11 ioinzation (Iodine 3d, E), sph/ grid
-  E=1:2.5:60 (24 points)
-  Thu May 25 17:02:30 EDT 2017


## Cite this dataset

Hockett, Paul (2017). *ePSproc: CH3I wavefn test run, orb 11 ioinzation (Iodine 3d, E), 1 - 60 eV*. Dataset on Zenodo. DOI: 10.5281/zenodo.3660702. URL: https://phockett.github.io/ePSdata/CH3I_1-60eV/CH3I_1-60eV_orb11_E.html

*Bibtex*:
```bibtex
@data{CH3I wavefn test run, orb 11 ioinzation (Iodine 3d, E), 1 - 60 eV,
    title = {ePSproc: CH3I wavefn test run, orb 11 ioinzation (Iodine 3d, E), 1 - 60 eV}
    author = {Hockett, Paul},
    doi = {10.5281/zenodo.3660702},
    publisher = {Zenodo},
    year = {2017},
    url = {https://phockett.github.io/ePSdata/CH3I_1-60eV/CH3I_1-60eV_orb11_E.html}
  }
```

See [citation notes on ePSdata](https://phockett.github.io/ePSdata/cite.html) for further details.

[![DOI](https://zenodo.org/badge/doi/10.5281/zenodo.3660702.svg)](http://dx.doi.org/10.5281/zenodo.3660702)  [![Creative Commons Attribution-NonCommercial-ShareAlike 4.0 (CC BY-NC-SA 4.0)](https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png)](https://creativecommons.org/licenses/by-nc-sa/4.0/)



    